program Eliza;

uses
  Forms,
  About in 'ABOUT.PAS' {AboutBox},
  Conunit in 'CONUNIT.PAS' {Consult};

{$R *.RES}

begin
  Application.CreateForm(TAboutBox, AboutBox);
  Application.CreateForm(TConsult, Consult);
  Application.Run;
end.
